<?php
$z[0]=Array("field","吴川沙螺,吴川沙螺介绍,吴川特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","吴川沙螺是广东省湛江市吴川市吴阳镇的特产。吴川沙螺在清朝为贡品，因产于鉴江河口与海水交汇地方，咸淡水交融，肉质细嫩，美味可口，它还有滋阴降火，泌心润肺之功效，是广东有名的特产。吴川地处海滨，水产品极其丰富，其中沙螺、海蜇和芷寮蟹蜚声遐迩。沙",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","吴川沙螺_吴川特产吴川沙螺",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是省市吴川市吴阳镇的特产。吴川沙螺在清朝为贡品，因产于鉴江河口与海水交汇地方，咸淡水交融，肉质细嫩，美味可口，它还有滋阴降火，泌心润肺之功效，是广东有名的特产。\n</p><p>　　吴川地处海滨，水产品极其丰富，其中沙螺、和蜚声遐迩。沙螺，学名为尖紫蛤，又名，吴阳沙螺在清朝为贡品，因产于鉴江河口与海水交汇地方，咸淡水交融，其肉雪白清脆，其汤甜润可口，正如状元林召棠《西施舌》诗中所说：“就中西施舌，江瑶难为侔。” 吴阳沙螺粥尤为美味。\n</p><p>　",548,1022);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/1403025O923B0-34X2.gif",1024,1109);
$z[7][4]['name']="litpic";

?>